swm_funcv3 = false;//Supported Versions	�S�� v3
function ShowButton()
{
document.getElementById("func7b3000").style.display="none";
}
function ShowButton_trap()
{
var snmp_version_obj = document.getElementById("snmp_version");
snmp_version_obj.options.remove(2);
}